@charset "utf-8";
/* CSS Document */

body {font-family:Arial, Helvetica, sans-serif;margin:0;padding:0;background:#0c0c0c !important;text-align:center;}
h1, h2, h3, h4 ,h5 h6 {font-family:Georgia, "Times New Roman", Times, serif;color:#131313;font-weight:bold;margin:0 0 10px 0;padding:0;}
a {color:#001755;}
p {font-size:12px;margin-bottom:10px;}
strong, b {font-weight:bold;}
table.MainTable_Outer {font-size:12px;}
.bold {font-weight:bold;}
i, em {font-style:italic!important;}
b {font-size:14px;}
font {font-size:14px;}

#mastercontainer {background:#FFFFFF;}

/** Header Section **/
#header {background:url(../../images/2011/layout/headerbg.jpg) repeat-x;height:197px;}
	#header_container {width:960px;margin:0 auto 0 auto;text-align:left;}
		#topsec {height:30px;}
			#topsec div {float:right;margin-left:25px;}
				.social_head a img {border:none;margin:4px 5px 0 0;}	
				.social_head a img.last {margin-right:0;}
				#gplus1 {width:80px;height:21px;overflow:hidden;margin-top:6px;}
				#signinbox a.signin {margin-top:5px;display:block;width:52px;height:15px;background:url(../../images/2011/layout/signin.jpg) no-repeat 0 -18px;border:none;}
				#topsec div.mobilebox {float:left;margin:0;}
					div.mobilebox a.mobile {margin-top:5px;display:block;width:78px;height:18px;background:url(../../images/2011/layout/mobile_site.jpg) no-repeat;}
				#signinbox a.signin:hover {}
				#livechat {margin-top:5px;}
				#brochure_box a.brochure_req {margin-top:5px;display:block;width:124px;height:15px;background:url(../../images/2011/layout/brochure.jpg) no-repeat;}
		#logosec {height:133px;}
			#logobox img {float:left;}
				#logobox a img.logo {margin-top:13px;border:none;}
				#logobox img.anniv_sticker {margin-top:13px;}
				#logobox img.logo_pl {margin-top:21px;border:none;}
			#phonebox {float:right;text-align:right;margin-top:31px;width:500px;}
				#phonebox img {float:right;margin-left:10px;}
				#phonebox h1 {color:#001755;font-size:22px;margin:0;}
				#phonebox h2 {font-size:14px;margin:0;line-height:26px;}
				#phonebox h2 span.tollfree {font-size:22px;}
				#phonebox div.powered_pl2 h2 {font-size:14px;padding-top:3px;line-height:20px;}
				#phonebox div.powered_pl2 img {float:right;margin:0 0 5px 7px;}
			#phonebox2 {float:right;text-align:right;margin-top:31px;width:400px;}
				#phonebox2 img {float:right;margin-left:10px;}
				#phonebox2 h1 {color:#001755;font-size:22px;margin:8px 0 0 0;}
				#phonebox2 h2 {font-size:16px;margin:5px 0 0 0;line-height:20px;}
		#navsec {height:34px;}
				#navsec div.navlinks {float:left;width:705px;}
				#navsec div.navsearch {float:right;width:245px;}

/** Content Section **/
#content {background:url(../../images/2011/layout/contentbg.jpg) repeat-x #FFF;min-height:500px;padding-bottom:10px;}
	#content_container {width:980px;margin:0 auto 0 auto;text-align:left;padding-top:30px;}
	#homepage_banner {width:960px;padding:10px;background:#fff;-moz-border-radius:3px;border-radius:3px;border:1px solid #cccccc;margin-bottom:15px;}
		.banner_right {float:left;width:245px;position:relative;z-index:99;top:10px;left:10px;}
			.tripquote_pl_state {height:286px;width:241px;background:#ffc876;border:2px solid #fd7100;-moz-border-radius:3px;border-radius:3px;margin-bottom:10px;}
			.tripquote {height:288px;width:243px;background:#dedede;border:1px solid #a2a2a2;-moz-border-radius:3px;border-radius:3px;}
				.tripquote h1 {font-size:14px;text-align:center;line-height:26px;margin:0;}
				.tripquoteform {padding:10px 0px 0px 8px; overflow:hidden;}
				.tripquote img.PopcalTrigger {margin:0 !important;}
				.tq_submit {margin-left:8px;}
			.tabbed_tripquote_home {height:276px;width:237px;background:#ef7d22;border:4px solid #ef7d22;-moz-border-radius:3px;border-radius:3px;margin-bottom:15px;border-top:10px solid #ef7d22;}
				.tabbed_tripquoteform {height:243px;background:#ffc876;border:1px solid #b04f02;border-top:none;padding:8px 0px 0px 5px; overflow:hidden;}
			.tabbed_tripquote_inner {height:256px;width:237px;background:#ef7d22;border:4px solid #ef7d22;-moz-border-radius:3px;border-radius:3px;margin-bottom:15px;border-top:10px solid #ef7d22;}
			.tabbed_tripquoteform_inner {height:223px;background:#ffc876;border:1px solid #b04f02;border-top:none;padding:8px 0px 0px 5px; overflow:hidden;}
			.tq_tabs {width:237px;height:24px;background:url(../../images/2011/layout/tq_tabs.jpg) no-repeat;}
				.instant_tab, .request_tab {width:116px;}
				.instant_tab span, .request_tab span {display:block;font-weight:bold;font-size:13px;padding-top:4px;}
					.instant_tab span {padding-left:20px;}
					 .request_tab span {padding-left:10px;}
				.instant_tab {float:left;}
				.request_tab {float:right;}
					.request_tab a {text-decoration:none;color:#000;}					
			.orange_tripquote_home {height:288px;width:243px;background:#ffc876;border:2px solid #fd7100;-moz-border-radius:3px;border-radius:3px;margin-bottom:15px;}
				.orange_tripquote_home h1 {font-size:14px;text-align:center;line-height:26px;margin:0;}
				.tq_submit_white {margin-left:8px;margin-top:3px;}
			.orange_tripquote {height:288px;width:241px;background:#ffc876;border:2px solid #fd7100;-moz-border-radius:3px;border-radius:3px;margin-bottom:15px;}
				.orange_tripquote h1 {font-size:14px;text-align:center;line-height:26px;margin:0;}
			.news_slide {width:243px;height:105px;background:#dedede;border:1px solid #a2a2a2;-moz-border-radius:3px;border-radius:3px;margin-top:10px;position:relative;}
				.news_slide h1 {background:url(../../images/2011/layout/menusprite2.jpg) no-repeat 0px 3px;font-size:14px;line-height:26px;margin:0 0 0 10px;padding-left:18px;}
					.news_slide h1 a {color:#131313;text-decoration:none;}
					.news_slide h1 a:hover {color:#d55f00;}					
				.news_slide_cont {padding:5px 10px;}
				
				

	#main_content {width:960px;padding:10px;}
		#main_content h1, #main_content h2, #main_content h3 {margin:0 0 10px 0;padding:0;}
		#home_desc {float:left;width:305px;margin-right:30px;}
			#home_desc h1 {font-size:18px;}
			#home_desc p {line-height:22px;}
			#home_desc ul {font-size:12px;padding:0;}
			#home_desc ul li {list-style:disc; list-style-position:inside;margin:10px 0 0 20px;}
			.fb_box {margin-top:20px;}
		#home_midcolumn {float:left;width:290px;}
		
		.news_slide2 {width:305px;height:100px;margin:20px 0 0 0;position:relative;border-bottom:1px solid #d6d6d6;}
				.news_slide2 h1 {background:url(../../images/2011/layout/rss_news_icn.jpg) no-repeat 0px 3px;font-size:14px;line-height:26px;border-bottom:1px solid #d6d6d6;padding-left:18px!important;}
					.news_slide2 h1 a {color:#131313;text-decoration:none;}
					.news_slide2 h1 a:hover {color:#d55f00;}					
				.news_slide_cont2 {}
					.news_slide_cont2 ul {padding:0;margin:0;}
					.news_slide_cont2 ul li {list-style:none!important;padding:0!important;margin:0!important;}
		
		#specialists_wrapper {height:945px;overflow:hidden;}
			.gz_reps {height:345px;overflow:hidden;}
			.ghi_reps {height:345px;overflow:hidden;}	
			#specialists_wrapper h2, #specialists_wrapper_pl h2 {font-size:18px;}
			#specialists_wrapper img, #specialists_wrapper_pl img {margin-bottom:10px;border:none;}
		#rightcolumn {float:right;width:285px;}
			#deals_wrapper {margin-bottom:20px;}
				#deals_wrapper h2 {font-size:18px;}
					#deals_wrapper h2.heading a {color:#131313;text-decoration:none;}
					#deals_wrapper h2.heading a:hover {color:#d55f00;}
				#deals_wrapper .dealimg {float:left;}	
				#deals_wrapper p {line-height:14px;}
			#testi_wrapper {width:285px;margin:20px 0;}

			#blogbox {width:243px;background:#f3f3f3;border:1px solid #bcbcbc;-moz-border-radius:3px;border-radius:3px;}
				#blogbox h1 {background:url(../../images/2011/layout/menusprite.jpg) no-repeat 0px 3px;font-size:14px;line-height:26px;margin:0 0 0 10px;padding-left:18px;}
					#blogbox h1 a {color:#131313;text-decoration:none;}
					#blogbox h1 a:hover {color:#d55f00;}
				.blogitems {padding:10px;overflow:auto;}
					.blogitems ul {font-size:11px;}
					.blogitems ul li {background:url(../../images/2011/layout/blogbox_li_arrow.jpg) no-repeat 0 3px;padding-left:12px;line-height:16px;margin-bottom:10px;}
					a.readmore1 {float:right;background:url(../../images/2011/layout/menusprite.jpg) no-repeat 0px -60px;padding-left:10px;text-decoration:none;font-weight:bold;font-size:12px;font-family:Georgia, "Times New Roman", Times, serif; text-align:right;color:#131313;}
					a.readmore1:hover {color:#d55f00;}
					a.readmore2 {float:right;background:url(../../images/2011/layout/menusprite.jpg) no-repeat 0px -110px;padding-left:10px;text-decoration:none;font-weight:bold;font-size:12px;font-family:Georgia, "Times New Roman", Times, serif; text-align:right;color:#131313;}
					a.readmore2:hover {color:#d55f00;}

/* Dest SEO Box */
#dest_SEO {text-align:center;margin-top:50px;}
	#dest_SEO a {text-decoration:none;color:#131313;}
		#dest_SEO a:hover {text-decoration:underline;}
	#dest_SEO ul {line-height:14px;}
		#dest_SEO li {display:inline; list-style:none;font-size:10px;}
		#dest_SEO li.state {padding:0;border:none;}
			#dest_SEO li.state a {font-weight:bold;}
		#dest_SEO li.dest_last {border-right:1px solid #666666;padding-right:5px;margin-right:0px;}

/** Footer Section **/
#footer {background:url(../../images/2011/layout/footerbg.jpg) repeat-x;height:138px;}
	#footer_container {width:960px;margin:0 auto 0 auto;text-align:left;padding-top:15px;}
		#footer_container div {float:left;color:#b1b1b1;margin-right:40px;}
			.footernav ul {list-style:none;font-size:14px;line-height:26px;margin-left:20px;}
			.footernav ul li {background:url(../../images/2011/layout/footerarrow.jpg) no-repeat 0 10px;padding-left:15px;}
			.footernav ul a {color:#b1b1b1;text-decoration:none;}
			.footernav ul a:hover {color:#fff;}
			.f_contact_name ul, .f_contact_value ul  {list-style:none;font-size:11px;line-height:22px;}
				.f_contact_name {margin-right:10px !important;}
				.f_contact_name ul {text-align:right;color:#fff;font-weight:bold;}
			#footer_container div.social_foot {text-align:center;}
				.social_foot a img {border:none;margin:4px 5px 0 0;}	
				.social_foot a img.last {margin-right:0;}
			#footer_container div.social_foot img.f_logo {margin-bottom:10px;}
			#footer_container div.iagto {float:right;margin:0;}
	
/** Universal Classes **/
.orangehl1 {color:#9b4501;}
.clear {clear:both;overflow:hidden;line-height:0px;}
.boxridge1 {background:url(../../images/2011/layout/boxridge1.jpg) repeat-x;height:5px;font-size:0;line-height:0;}
.boxridge3 {background:url(../../images/2011/layout/boxridge3.jpg) repeat-x;height:5px;font-size:0;line-height:0;}

/** External Newsletter Page **/
#news_sub {background:url(../../images/2011/layout/topbarbg.jpg) repeat-x;height:30px;text-align:left;}
	#news_sub div.inputbg {width:159px;height:20px;padding:1px 2px;margin:3px 3px 0 0;background:url(../../images/2011/layout/newsletter_input.jpg);float:left;line-height:0;}
	#news_sub input.email {background:none;border:none;color:#e3e3e3;font-size:12px;width:155px;padding-left:2px;}
	#news_sub div.submitbtn input {margin-top:4px;}
	#news_sub input:focus, textarea:focus {outline: 0;}

/** Google Search Iframe **/
#search_sub {background:url(../../images/2011/layout/navbarbg.jpg) repeat-x;height:34px;text-align:left;}
	#search_sub div.inputbg {width:208px;height:24px;padding:1px 2px;margin:3px 0 0 0;background:url(../../images/2011/layout/search_input.jpg) no-repeat;float:left;line-height:0;}
	#search_sub input.searchterm {background:none;border:none;color:#CCCCCC;font-size:14px;width:205px;margin-top:1px;padding-left:2px;}
	#search_sub div.searchbtn {float:left;margin-top:3px;}
	#search_sub input:focus, textarea:focus {outline: 0;}
	
/** GHI Newsletter Iframe **/
#ghi_newsl_sub {background:url(../../images/2011/layout/navbarbg.jpg) repeat-x;height:34px;text-align:left;}
	#ghi_newsl_sub div.inputbg {width:208px;height:24px;padding:1px 2px;margin:3px 0 0 0;background:url(../../images/2011/layout/search_input.jpg) no-repeat;float:left;line-height:0;}
	#ghi_newsl_sub input.email {background:none;border:none;color:#CCCCCC;font-size:14px;width:205px;margin-top:1px;padding-left:2px;}
	#ghi_newsl_sub input.submitbtn {float:left;margin-top:3px;}
	#ghi_newsl_sub input:focus, textarea:focus {outline: 0;}	

/** Overrides **/
.MainTable_Outer {width:980px;padding:0 10px 25px 10px !important;background:none !important;line-height:normal;} /*For main content container*/
.select_dropdown, .PrnDateMoYr, .PrnDateDay  {background:#fff;border:1px solid #5c5c5c;margin:0px 5px 5px 0;} /*For trip quote drop selectors*/
.PopcalTrigger {vertical-align:middle;} /*For trip quote calendar button*/
span.tq_travelagent {font-size:11px;display:block;text-align:center;margin:4px 0 0 0;}

/** Overrides for  Lodging, Resorts, Hot Deal Listings **/
td.ven_win_top {border:none;background:#d7d7d7;border-bottom:1px solid #acacac;padding:5px!important;width:100%}
/*.ven_win_top {border:none;background:none;border-bottom:1px solid #acacac;padding-bottom:5px;}*/
.ven_win_top, .ven_win_top a {text-decoration:none;font-family:Georgia, "Times New Roman", Times, serif;color:#131313;font-size:14px;}
.ven_win_top a:hover {color:#d55f00;}
.ven_win_lefttop, .ven_win_righttop, .ven_win_left_midhead, .ven_win_right_midhead, .ven_win_leftbottom, .ven_win_bottom, .ven_win_rightbottom {visibility:hidden;border:none;}
.vendor_filter_name {diplay:block;padding:3px 10px;margin-bottom:80px;background:#001755;}
.ven_win {margin:15px 0px;}
.ven_win_desc {padding-top:10px;font-size:12px;line-height:18px;}
	.ven_win_desc p {padding-left:10px;line-height:18px;}
	#desttab_div {font-size:12px;margin-bottom:20px;}
	.ven_win_desc ul, #desttab_div ul {margin-bottom:15px;}
	.ven_win_desc ul li, #desttab_div ul li {list-style:disc;list-style-position:inside;margin-left:30px;}
	.ven_win_desc ul li ul, #desttab_div ul li ul {margin:0;}
	.ven_win_desc ul li ul li, #desttab_div ul li ul li {list-style:circle;}
	a.button_blue {background:none !important;height:18px;}
	td.button_blue {background:none;width:127px;padding-left:1px;vertical-align:top;padding-bottom:10px;}
	td.button_red {background:none;}
	img.image_browse {border:1px solid #464646!important;-webkit-box-shadow: 1px 1px 1px #898989;-moz-box-shadow: 1px 1px 1px #898989;box-shadow: 1px 1px 1px #898989;}
	a.button_blue, a.button_red {text-shadow:1px 1px 1px #131313;font-size:14px !important;display:block;background:#ff7200!important;color:#fff!important;padding:3px;border:1px solid #945b00!important;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow: 1px 1px 1px #898989;-moz-box-shadow: 1px 1px 1px #898989;box-shadow: 1px 1px 1px #898989;}
	a.button_blue:hover, a.button_red:hover {background:#001755 !important;color:#fff!important;border:1px solid #001755 !important;}
.vn-stkimg {float:right;margin:0 0 5px 15px;}

	/** Bottom Section **/
	td.alt_subwin_top {background:url(../../images/2011/layout/arrow_sprites.png) no-repeat 10px -13px #d7d7d7;color:#131313;font-size:14px;font-family:Georgia;padding:5px 0px 5px 30px;border-top:none;border-bottom:1px solid #959595;}
	td.alt_subwin_lefttop, td.alt_subwin_righttop {background:none;border:none;visibility:hidden;}
	td li a.special_link {display:inline-block;margin-top:10px;font-family:Georgia;}
	td li a.special_link:hover {color:#d55f00!important;}
	td.alt_subwin_desc table td {padding-right:30px;}
	
	td.button_red_bigger {background:none!important;padding:15px 0px 15px 35px;height:20px;}
	a.button_red_bigger {border:1px solid #a1a1a1;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow: 1px 1px 1px #898989;-moz-box-shadow: 1px 1px 1px #898989;box-shadow: 1px 1px 1px #898989;font-size:16px !important;color:#001755!important;padding:7px 20px 7px 35px;display:block;background:url(../../images/2011/layout/arrow_sprites.png) no-repeat 20px -10px #f3f3f3;vertical-align:middle;text-align:center;width:100px;}
	a.button_red_bigger:hover {block;background:url(../../images/2011/layout/arrow_sprites.png) no-repeat 20px -10px #001755;color:#fff !important;}

/** Destination Page Heading **/
.dest_nav h1, .dest_nav_x h1 {width:940px;background:url(../../images/2011/layout/arrow_bg.png) no-repeat;font-size:24px;border-bottom:1px solid #c0c0c0;padding-left:20px;padding-bottom:5px;}

.temp_nav h1 {display:none;}

.ap_header h1 {width:940px;background:url(../../images/2011/layout/arrow_bg.png) no-repeat;font-size:24px;border-bottom:1px solid #c0c0c0;padding-left:20px;padding-bottom:5px;}

.ap_header h1.long {font-size:16px;background:url(../../images/2011/layout/arrow_bg.png) no-repeat 0 -6px;;}

/** Temporary Corrections **/
.rldestbanner {display:none;}

/** Trip Wizard Overrides */
table.planner_table {background:#fff!important;border:1px solid #d6d6d6!important;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow: 1px 1px 1px #a1a1a1;-moz-box-shadow: 1px 1px 1px #a1a1a1;box-shadow: 1px 1px 1px #a1a1a1;}
table.planner_table a {text-decoration:none;}
table.planner_table a:hover {text-decoration:underline;}
table.planner_table td.timeline_cell_table {padding:0 0 0 5px;}
table.planner_table td.timeline_cell_head {font-family:Georgia;padding:5px 0;font-weight:bold;}
table.timeline_cell_table {margin-left:3px!important;}
td.timeline_cell_active_image {color:#fff!important;font-weight:bold;margin-left:2px;padding:0px;font-size:10px;}
td.timeline_cell_table {padding-bottom:5px!important;}
a.timeline_cell_active {color:#001755;font-weight:bold;}

font.bhd1 {font-family:Georgia;color:#131313;font-size:18px;letter-spacing:normal;background:url(../../images/2011/layout/arrow_bg.png) no-repeat 0 -4px;padding-left:17px;}

table.vendor_bar td {padding:3px;font-size:12px;}
table.tbl_PrintBar {margin:20px 0px;}
table.tbl_PrintBar td {background:#e7e9ef;padding:3px;font-size:12px;font-size:14px;}
table.tbl_PrintBar td font {color:#000!important;padding-left:5px;}

div#vendor_contenttab_div {font-size:12px;line-height:20px;margin-bottom:10px;}

table.ven_win td {padding:3px 0;}

.PrnD1  {font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:bold;}

table.optiontop_bar {display:none;}

td.ven_win_desc input {margin:3px 10px!important;padding:3px 2px!important;}
td.ven_win_desc input[name="fname"] {border:1px solid #898989;}
td.ven_win_desc input[name="lname"] {border:1px solid #898989;}
td.ven_win_desc input[name="email"] {border:1px solid #898989;}
td.ven_win_desc input[name="phoneday"] {border:1px solid #898989;}

/* Category Pages Navigation Overrides */
table.NavBtn_table {width:100%;}
	table.NavBtn_table td {border:none!important;font-family:Georgia;text-align:center;padding:3px 0;}
	table.NavBtn_table td span {letter-spacing:normal;}
	td.NavBtn_down_back {background:#001755;}
	td.NavBtn_down_back span.NavBtn_down_fore {color:#fff!important;font-size:14px;}
	td.NavBtn_up_back span.NavBtn_up_fore {font-size:14px;color:#131313;}
	td.NavBtn_up_back a span.NavBtn_up_fore {color:#7d7d7d;}
	td.NavBtn_up_back a:hover span.NavBtn_up_fore {color:#d55f00;}
	td.NavBtn_up_back {background:none!important;}

table.NavBtn2_table {width:100%;margin-top:10px;}
	table.NavBtn2_table td {font-family:Georgia;text-align:center;padding:3px 0;}
	td.NavBtn2_up_back, td.NavBtn2_down_back {color:#999;}
	td.NavBtn2_down_back span.NavBtn2_down_fore {color:#001755!important;font-size:14px;display:inline-block;background:#bababa;padding:3px 25px;}
	td.NavBtn2_up_back span.NavBtn2_up_fore {font-size:14px;color:#131313;}
	td.NavBtn2_up_back a span.NavBtn2_up_fore {color:#7d7d7d;}
	td.NavBtn2_up_back a:hover span.NavBtn2_up_fore {color:#d55f00;}
	td.NavBtn2_up_back {background:none!important;}
	
div#vendor_contenttab_div img.image_browse {margin-right:20px!important;}

/* For Area Activities Category Page */	
.activities_cont {margin-top:15px;width:960px;}
	a.act_header_link {display:block;background:url(../../images/2011/activities/header.png) no-repeat;height:30px;width:960px;border-bottom:1px solid #b7b7b7;padding-bottom:3px;margin-bottom:15px;}
		a.act_header_link img {display:none;}
	a.act_readmore_link {display:block;background:url(../../images/2011/activities/readmore1.jpg) no-repeat;width:95px;height:25px;margin-bottom:10px;}
		a.act_readmore_link:hover {background:url(../../images/2011/activities/readmore0.jpg) no-repeat;}
		a.act_readmore_link img {display:none;}
	.activities_cont ol li {list-style:decimal;margin-left:20px;}
		.activities_cont ul {margin-left:15px!important;}	
		.activities_cont ul li {list-style:circle;line-height:18px;}
		.activities_cont p {margin:5px 0 10px 20px;line-height:18px;}
		
/** Override for Weather Widget **/
		td.GOLFVcityInfo {vertical-align:top !important;}
		table.GOLFVnavOut td {vertical-align:top !important;line-height:14px !important;}
		div.GOLFHwxNewStyle table td {vertical-align:top;line-height:15px !important;}		
		
/* For Weather Category Page */
.weather_cont {margin:20px 0;}
	.weather_widget {width:175px;height:270px;float:left;margin-right:15px;}
	table.weather_temp {height:270px;border-left:1px solid #c0c0c0;border-right:1px solid #c0c0c0;width:768px;}
		table.weather_temp td {font-size:11px;padding:3px;font-family:Arial;text-align:center;font-weight:bold;color:#131313;}
		table.weather_temp td.heading {color:#001755;}
		table.weather_temp td.month {text-align:left;font-weight:normal;}
		table.weather_temp tr.row_alternate {background:#c0c0c0;}
		
/* For Global Post-It Note */
#postit {position:fixed;*position:absolute;width:157px;height:184px;z-index: 1000;top:215px;right:8px;visibility:hidden;}

/* For Sales Rep Order Randomizer */
.jsclass body .randomordercontent{display:none;}

/* For ShareThis Chicklets */
.sharethis_chicklets {float:right;clear:both;background:#e9e9e9;padding:5px;margin-bottom:15px;}

/* For TQ Step 3 Spacing */
table.ven_win select[name^="norooms"] {width:130px;margin-right:20px;}
table.ven_win select[name^="starttime"] {width:130px;margin-right:20px;}

/*Why Choose Golf Zoo - Homepage */
.ychoose_cont {margin-bottom:0px;padding-top:12px;border-top:1px solid #d6d6d6;}
	.ychoose_cont h4 {font-size:12px;margin:0 0 5px 0;padding:0!important;color:#001755;}
	.ychoose_icon {float:left;padding:5px;background:#fff;border:1px solid #d6d6d6;-moz-border-radius:3px;border-radius:3px;margin:0 10px 0px 0;}
	.ychoose_cont p {line-height:20px!important;font-size:12px;text-align:justify;}

#home_desc_lower {margin:20px 0;border-top:1px solid #d6d6d6;padding-top:20px;}	
	#home_desc_lower h1 {font-size:18px;}
	#home_desc_lower p {line-height:22px;text-align:justify;}
	#home_desc_lower ul {font-size:12px;padding:0;}
	#home_desc_lower ul li {list-style:disc; list-style-position:inside;margin:10px 0 0 20px;}
	.desc_col_right {float:right;width:625px}
	.desc_col_left {float:left;width:305px;}

		.news_home {width:285px;height:100px;margin:35px 0 0 0;position:relative;border-top:1px solid #d6d6d6;}
				.news_home h1 {background:url(../../images/2011/layout/rss_news_icn.jpg) no-repeat 0px 3px;font-size:14px;line-height:26px;border-bottom:1px solid #d6d6d6;padding-left:18px!important;}
					.news_home h1 a {color:#131313;text-decoration:none;}
					.news_home h1 a:hover {color:#d55f00;}					
				.news_slide_cont2 {}
					.news_slide_cont2 ul {padding:0;margin:0;}
					.news_slide_cont2 ul li {list-style:none!important;padding:0!important;margin:0!important;}

/* For Trustbox Widgets */					
.trustpilot_carousel {margin-top:30px;border-top:1px solid #d6d6d6;padding:15px 0;}						
.trustphone {margin-top:12px!important;}
	.trustphone h1 {font-size:20px!important;}
.trustpilot_microstar {margin-top:3px;width:270px;float:right;border-top:1px solid #bebebe;padding-top:3px;}
.trustpilot_mini_carousel {width:243px;background:#f3f3f3;border:1px solid #bcbcbc;-moz-border-radius:3px;border-radius:3px;padding:30px 0 0 0;margin-bottom:15px;}
.trustbox_popup {float:right;}
.tp_aboutbox {margin-bottom:15px;border:-moz-border-radius:3px!important;border-radius:3px!important;}

.div.hdeal_button_quote_embed h2, div.hdeal_button_quote_only h2, div.hdeal_form_quote_embed h2 {border-bottom:1px solid #7d7d7d;font-size:16px;margin:30px 0 20px;padding-bottom:10px;}
.hotdeal_pd_form, .hotdeal_pd_form_iframe {height:1240px;}
.hdeal_button_quote_embed {display:none;}